<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html>
<head>
<title>Archiv - ZwischenRäume 17 - Unterbrechungen</title>
<meta name="robots" content="index,follow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<link rel=stylesheet href="/exp/css/mpiwg.css" type="text/css">
<style TYPE="text/css">
<!--
p, li {width:550px;}
ul {list-style-type:none;}
li {margin-bottom: 10px;}

h2 {
	font-size: 18px;
	font-weight: normal; 
	margin-top:20px;}
h3 {
	font-size: 14px;
	font-weight: normal}
-->
</style>
</head>

<body background="/exp/images/hintergrNeu.gif" topmargin="3" leftmargin="3" marginheight="3" marginwidth="3">
<a name="top"></a>

<img src="../images/space.gif" height="15" width="1" alt="" border="0">
<table border="0" cellpadding="0" cellspacing="0" width="100%">

<tr valign="top">
	<td>
<!--  mpiwg navigation -->
	<!-- #bbinclude "nav.include" -->
<div id="mpi_menu">
	<a href="http://www.mpg.de" target="_top" style="background-color:transparent"><img 
		src="/exp/images/minerva_logo.gif" 
		border="0" width="140" height="66" alt=""></a><br>
	<a href="http://www.mpiwg-berlin.mpg.de/de/index.html" target="_top">MPIWG Home</a>
	<br>
	<a href="/exp/index.html" target="_top">Projekt Home</a>
	<a href="/exp/publications.html" target="_top">Publikationen</a>
	<a href="/exp/archiv/index.html" target="_top">Veranstaltungen</a>
	<a href="/exp/presseberichte.html" target="_top">Presse</a>
	<br>
	<a href="/" target="_top">Virtuelles Labor</a>
</div>
<!-- end bbinclude -->
<!-- /mpiwg navigation -->
	</td>
	<td><img src="../images/space.gif" height="1" width="25" alt="" border="0"></td>
	<td align="left">
<div align="left" class="navi"><a href="../index.html">Projekt Home</a> &gt; <a href="../archiv/index.html">Veranstaltungen</a> | <a href="../archive/index.html">Events</a></div>


<h2>ZwischenRäume 17 - Fokus: Unterbrechungen</h2>

<p>Freitag, 2. Juli 2010, 14.00-18.00 Uhr<br>
<b>Max-Planck-Institut für Wissenschaftsgeschichte (Abt. III)</b><br>
Boltzmannstr. 22<br>
14195 Berlin<br>
Raum 265 (Konferenzraum Abt. III)</p>

<h3>Programm:</h3>

<ul>
	<li><b>14:00</b> <br>

	Bruch, Streit, Krieg. Denkfiguren der Diskontinuität in der deutschen Philosophie- 
	und Wissenschaftsgeschichtsschreibung um 1900<br>
	Herbert Kopp-Oberstebrink (ZfL)<br>
	<br>
	Gebrochene Kontinuität. Die Insistenz des Bergsonismus <br>
	Vera Knolle (Bauhaus Universität Weimar)<li>

	
	<li><b>Kaffeepause</b> <br>

	<li><b>16:30</b> <br>
	
	Springende Natur. Heidegger und Heisenberg zur Frage der Technik<br>
	Christina Vagt (Bauhaus Universität Weimar) <br>
	<br>
	Biophysikalisches Doppelleben. Zur (Nicht)Zaesur des Informationsdiskurses<br>
	Max Stadler (MPIWG)</li> 
</ul>
<br>
<p>Die vorerst letzte Veranstaltung dieser Reihe<a name="cite1" href="#ZwischenRaeume" style="color: black; line-height:0; font-size:8px;text-decoration:none; vertical-align: super">1</a> beginnt mit einem Rückblick: "Unter den großen Kontinuitäten des Denkens, unter den massiven und homogenen Manifestationen eines Geistes oder einer kollektiven Mentalität, unter dem hartnäckigen Werden einer Wissenschaft, die danach trachtet zu existieren und von Anfang an ihr Ende zu finden, unter dem Beharren einer Gattung, einer Form, einer Disziplin, einer theoretischen Aktivität, sucht man jetzt die Auswirkung der Unterbrechungen zu entdecken." Wir schreiben das Jahr 1969. In der Einleitung zu seiner <i>Archäologie des Wissens</i> beobachtete Michel Foucault eine Verlagerung der Aufmerksamkeit in "den Disziplinen, die man Ideengeschichte, Wissenschaftsgeschichte, Philosophiegeschichte, Geschichte des Denkens und auch Literaturgeschichte nennt". Von den großen Einheiten, den "Epochen" und "Jahrhunderten" habe man sich abgewandt, um "Phänomene des Bruchs" – "Unterbrechungen" – in Augenschein zu nehmen. Deren Rolle und Bedeutung seien allerdings sehr unterschiedlich: "epistemologische Akte" bei Bachelard, "Verschiebungen und Veränderungen von Begriffen" bei Canguilhem, "radikale Brüche" zwischen der Gegenwart einer Wissenschaft und ihrer ideologischen Vergangenheit  bei Althusser.</p>

<p>Woher diese mehrdeutige Hinwendung zum Diskontinuierlichen kommt, bleibt dabei weitgehend offen. Ist sie das Resultat "eine[r] überlegte[n] Operation des Historikers"? Oder handelt es sich um das Ergebnis einer historischen "Beschreibung"? Oder weist die Verlagerung von Aufmerksamkeit auf ein performatives Element zurück und beruht ihrerseits auf dem dezidierten Bruch mit einer als überholt eingestuften Form von Geschichtsschreibung?</p>

<p>Foucault lässt dies in der Schwebe und lädt damit zu einer neuerlichen Betrachtung ein. So wäre etwa aus Sicht einer Ideengeschichte, die heute wieder Aktualität beansprucht, auf die Kontinuität des Diskontinuitätsgedankens in der Geschichte des modernen Wissens zu verweisen, beispielsweise durch Bezugnahme auf eine Passage in der <i>Critischen Dichtkunst</i> (1740) von Breitinger: "das Falsche, Unwahrscheinliche oder in gewisser Absicht Unmögliche muß dem menschlichen Verstand, so bald es wahrgenommen wird, natürlicher Weise Widerwillen und Eckel verursachen, weil es die angebohrne Wissens-Begierde des Menschen in ihrem Verlangen aufziehet, <i>und den Fortgang in der Erkenntniß unterbricht</i>".</p>

<p>In einer medien- und technikgeschichtlichen Fortführung der Diskursanalyse wären dagegen jene Vorrichtungen zur Geltung zu bringen, die auf handfeste Weise dem Zweck der Unterbrechung dienten: von der Stroboskopie der 1930er Jahre, die Bachelard in <i>La dialectique de la durée</i> zur Erläuterung von perzeptiven Diskontinuitäten aufruft, über die "Unterbrecher" in den Laboratorien der Physik und Physiologie des 19. Jahrhunderts bis zurück zur traditionellen Hemmung der Räderuhr. Erst durch diese Ansammlung von technisch realisierten Diskontinuitäten scheint jene neue Form der Geschichtsschreibung möglich geworden zu sein, deren Charakterisierung Foucault an den Anfang seines Buches stellt. Tatsächlich wird dies dort greifbar, wenn davon die Rede ist, dass der Begriff der Unterbrechung, der Diskontinuität insofern ein Paradox darstellt, als "er zugleich Instrument und Gegenstand der Untersuchung" ist. </p>

<p>Paradox ist aber auch die Parallelität der Befunde: Sowohl die Ideen- wie auch die Technikgeschichte verweisen in dieser Skizze auf eine <i>longue durée</i> der Unterbrechungen. Wäre demzufolge also eine erneute Verlagerung der Aufmerksamkeit erforderlich – eine Verlagerung, die sich vielleicht in noch entschiedenerer Weise, als es Foucault getan hat, vom Homogenen und Kollektiven abwendet, um sich dem Heterogenen und Konkreten zu widmen? Spätestens an dieser Stelle wird sich der Rückblick, der am Anfang dieser Unterbrechungsveranstaltung steht, in eine Vorausschau, einen Ausblick verwandelt haben.</p>


<br>
<h3>Kontakt:</h3>
<p>Henning Schmidgen<br>
Max Planck Institut für Wissenschaftsgeschichte Berlin<br>
Boltzmannstr. 22<br>

14195 Berlin<br>
E-mail: schmidg [at] mpiwg-berlin.mpg.de<br>
Tel: 030 - 22 667 -163</p>

<p style="font-size:9px"><br>
<a href="#cite1"style="font-size:11px; text-decoration:none; color: black">↑</a> <a name="ZwischenRaeume">"ZwischenRäume"</a> ist eine Veranstaltungsreihe, die dem Austausch und der Zusammenarbeit folgender Institutionen dient: Freie Universität Berlin, Max-Planck-Institut für Wissenschaftsgeschichte, Humboldt-Universität zu Berlin, Zentrum für Literatur- und Kulturforschung, Fakultät Medien, Bauhaus Universität Weimar.</p>

</td>
	<td><img src="../images/space.gif" height="1" width="25" alt="" border="0"></td>
</tr>
</table>

<br>
<br>
<div align="right"><a href="#top" class="navi">top</a><img src="../images/space.gif" height="1" width="25" alt="" border="0"></div>

<!-- #bbinclude "signature.include" -->
<DIV class="copyright" align="center">Stand: 30.11.2013 - <A class="copyright" HREF="http://www.mpiwg-berlin.mpg.de/de/impressum.html">Impressum</A></DIV>
<!-- end bbinclude -->

</body>
</html>
